/* CSS Document */

/*
* GENERAL STYLES FOR THE MAJORITY OF THE SITE
*/

body {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	background-image: url(../images/bodybg.gif);
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #effafc;
}

h1 {
	font-family: 'Lobster Two', cursive;
	font-size: 32px;
	font-weight: 700;
	color: #ffffff;
}

h2 {

}

h3 {
	font-size: 24px;
	color: #009877;
	text-align: center;
}

h4 {
	font-size: 26px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	padding-top: 10px;
}

h5 {
	color: #0d3153;
	font-weight: bold;
	margin-bottom: 0px;
	font-size: 22px;
}

h6 {
	color: #009877;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 22px;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a:active {
	color: #000000;
	text-decoration: none;
}

.mainContent {
	margin-top: 30px;
	padding-bottom: 30px;
}

.mainContent a:link {
	color: #0d3153;
	font-weight: bold;
	text-decoration: none;
}

.mainContent a:visited {
	color: #0d3153;
	font-weight: bold;
	text-decoration: none;
}

.mainContent a:hover {
	color: #0d3153;
	font-weight: bold;
	text-decoration: underline;
}

.mainContent a:active {
	color: #0d3153;
	font-weight: bold;
	text-decoration: none;
}

.imgPad25bottom {
	padding-bottom: 25px;
}

.blueText {
	color: #0a4d8d;
	font-size: 20px;
}

.greenBoldText {
	color: #009877;
	font-weight: bold;
	font-size: 24px;
}

.greenBoldTextSm {
	color: #009877;
	font-weight: bold;
}

.redText {
	color: #FF0004;
}

.italic {
	font-style: oblique;
}

.rightPad15 {
	padding-right: 15px;
}

.topPad30 {
	padding-top: 30px;
}

.bottomPad15 {
	padding-bottom: 15px;
}

label {
	font-weight: normal;
	margin-bottom: 15px;
}

/*
* HEADER SPECIFIC STYLES
*/

.headerContainer {
    float: left;
    width: 100%;
	margin-top: 20px;
}

.phoneImg {
	padding-right: 5px;	
}

.internalTop {
	background-image: url(../images/internal-header-top.jpg);
	background-repeat: repeat-x;
	height: 83px;
}

.internalBottomWrapper {
	background-image: url(../images/internal-header-bottom.jpg);
	background-repeat: repeat-x;
	height: 68px;
}



/*
* TOP NAV SPECIFIC STYLES
*/

.topNav a:link {
    color: #009877;
	font-weight: bold;
	font-size: 24px;
    text-decoration: none;
}

.topNav a:visited {
    color: #009877;
	font-weight: bold;
	font-size: 24px;
    text-decoration: none;
}

.topNav a:hover {
    color: #009877;
	font-weight: bold;
	font-size: 24px;
    text-decoration: underline;
}

.topNav a:active {
    color: #009877;
	font-weight: bold;
	font-size: 24px;
    text-decoration: none;
}

/*
* NAV BAR SPECIFIC STYLES
*/

.navbar {
	margin-bottom: 0px;
	font-size: 18px;
}

.nav li {
	text-transform: uppercase;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #e7e7e7;
}

/*
* CAROUSEL STYLES
*/

.carousel-indicators li {
	border: 1px solid #fff;
    border-radius: 10px;
	background-color: #fff;
}

.carousel-indicators .active {
	border: 1px solid #009877;
    border-radius: 10px;
	background-color: #009877;
}

.carousel-caption {
	font-family: 'Lobster Two', cursive;
	font-weight: 700;
	font-size: 30px;
	color: #ffffff;
	margin-bottom: 25px;
}

/*
* GALLERIA STYLES
*/

.galleria {
	width: 800px;
	height: 500px;
	background: #000
}

.galleria2 {
	width: 800px;
	height: 500px;
	background: #000
}

.galleria3 {
	width: 800px;
	height: 500px;
	background: #000
}

/*
* FEATURE STYLES
*/

.features a:link {
	color: #009877;
	text-decoration: none;
}

.features a:visited {
	color: #009877;
	text-decoration: none;
}

.features a:hover {
	color: #009877;
	text-decoration: underline;
}

.features a:active {
	color: #009877;
	text-decoration: none;
}

.test {
	background-color: #009877;
	font-color: #ffffff;
}

.explore {
	background-color: #009877;
	font-color: #ffffff;
	font-size: 24px;
	height: 250px;
	margin-top: 30px;
	padding-top: 15px;
}

.explore li {
	color: #ffffff;
	text-transform: uppercase;
}

.explore a:link {
    color: #ffffff;
    text-decoration: none;
}

.explore a:visited {
    color: inherit;
    text-decoration: none;
}

.explore a:hover {
    color: inherit;
    text-decoration: underline;
}

.explore a:active {
    color: inherit;
    text-decoration: none;
}

.explore2 {
	background-color: #009877;
	font-color: #ffffff;
	font-size: 24px;
	margin-top: 15px;
	padding-top: 30px;
	margin-bottom: 15px;
	padding-bottom: 30px;
}

.explore2 li {
	color: #ffffff;
	text-transform: uppercase;
}

.explore2 a:link {
    color: #ffffff;
    text-decoration: none;
}

.explore2 a:visited {
    color: inherit;
    text-decoration: none;
}

.explore2 a:hover {
    color: inherit;
    text-decoration: underline;
}

.explore2 a:active {
    color: inherit;
    text-decoration: none;
}

.videoWrapper {
	background-image: url(../images/bottombg.gif);
	background-repeat: no-repeat;
	background-size: 100%;
	padding-bottom: 30px;
}

.videosIndex {
	margin-top: 30px;
}

.videos {
	margin-bottom: 30px;
}

/*
* FOOTER STYLES
*/

.tab-pane {
	padding-top: 20px;
}

/*
* SIDENAV STYLES
*/


.side-nav-item {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #009877;
}

.sideNav li a:link {
	background-color: #effafc;
	color: #0d3153;
}

.sideNav li a:visited {
	background-color: #effafc;
	color: #0d3153;
}

.sideNav li a:hover {
	background-color: #effafc;
	font-weight: bold;
	color: #009877;
}

.sideNav li a:active {
	background-color: #effafc;
	color: #0d3153;
}


/*
* FOOTER STYLES
*/

.linkBarWrapper {
	background-color: #55bade;
}

.linkBar {
	background-color: #55bade;
	margin-top: 30px;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.linkBar a:link {
    color: #0d3153;
    text-decoration: none;
}

.linkBar a:visited {
    color: #0d3153;
    text-decoration: none;
}

.linkBar a:hover {
    color: #0d3153;
    text-decoration: underline;
}

.linkBar a:active {
    color: #0d3153;
    text-decoration: none;
}

.logoImg {
	padding-right: 25px;
}

.footerWrapper {
	background-color: #0d3153;
	color: #ffffff;
}

.footer {
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer a:link {
    color: #ffffff;
    text-decoration: none;
}

.footer a:visited {
    color: #ffffff;
    text-decoration: none;
}

.footer a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.footer a:active {
    color: #ffffff;
    text-decoration: none;
}

.bci {
	text-align: right;
}




